OOoTranslit radi na novoj dvojci!

Обавештавам све кориснике макроа OOoTranslit 0.3.8b који су имали проблем са нефункционалношћу на верзији Отвореног уреда (OpenOffice.org) 2.0.1 да у новој верзиј 2.0.2 поново ради као и обично, како за GNU/Linux, тако и за Windows платформу. Уколико још увек нисте прешли на 2.0.2 а потребан вам је овај макро, топло препоручујем да одмах одрадите надоградњу.

Објављено од стране

Александар

Самостални веб програмер. Дугогодишње искуство у развоју веб софтвера коришћењем WordPress, PHP, jQuery, HTML5, CSS3 (SASS/LESS).

9 мишљења на „OOoTranslit radi na novoj dvojci!“

  1. Hm… baš i ne radi. Evo, pokrenuo sam FC5 Rawhide na testnoj particiji (malo prije nadograđen) i opet radi probleme, odn. zapne na sljedećoj liniji:
    if oDlg.Model.optIZ1.state = 1 then

    Evo o kojim OOo paketima se radi:
    # rpmgrep openoffice
    openoffice.org-calc-2.0.2-5.1.2
    openoffice.org-core-2.0.2-5.1.2
    openoffice.org-draw-2.0.2-5.1.2
    openoffice.org-graphicfilter-2.0.2-5.1.2
    openoffice.org-impress-2.0.2-5.1.2
    openoffice.org-langpack-hr_HR-2.0.2-5.1.2
    openoffice.org-math-2.0.2-5.1.2
    openoffice.org-writer-2.0.2-5.1.2
    openoffice.org-xsltfilter-2.0.2-5.1.2

    Ha ništa, budem pričekao FC5 još par dana, odn. novije pakete OOo-a pa će valjda raditi kako treba. U svakom slučaju hvala na dobrim vijestima.

  2. Ахем, изгледа да тај „build“ не ваља. Ево пакета који су били RPM па сам их пребацио у TGZ и инсталирао ООо 2.0.0:

    urke@urosevic:~ $ lpkg openoffice
    ----------- Packages list for criteria 'openoffice' ----------
    1: openoffice.org-base-2.0.2-5.i586
    2: openoffice.org-calc-2.0.2-5.i586
    3: openoffice.org-core01-2.0.2-5.i586
    4: openoffice.org-core02-2.0.2-5.i586
    5: openoffice.org-core03-2.0.2-5.i586
    6: openoffice.org-core03u-2.0.2-5.i586
    7: openoffice.org-core04-2.0.2-5.i586
    8: openoffice.org-core04u-2.0.2-5.i586
    9: openoffice.org-core05-2.0.2-5.i586
    10: openoffice.org-core05u-2.0.2-5.i586
    11: openoffice.org-core06-2.0.2-5.i586
    12: openoffice.org-core07-2.0.2-5.i586
    13: openoffice.org-core08-2.0.2-5.i586
    14: openoffice.org-core09-2.0.2-5.i586
    15: openoffice.org-core10-2.0.2-5.i586
    16: openoffice.org-draw-2.0.2-5.i586
    17: openoffice.org-emailmerge-2.0.2-5.i586
    18: openoffice.org-gnome-integration-2.0.2-5.i586
    19: openoffice.org-graphicfilter-2.0.2-5.i58
    20: openoffice.org-impress-2.0.2-5.i586
    21: openoffice.org-javafilter-2.0.2-5.i586
    22: openoffice.org-math-2.0.2-5.i586
    23: openoffice.org-pyuno-2.0.2-5.i586
    24: openoffice.org-spellcheck-2.0.2-5.i586
    25: openoffice.org-sr-CS-2.0.0-3.i586
    26: openoffice.org-sr-CS-help-2.0.0-3.i586
    27: openoffice.org-sr-CS-res-2.0.0-3.i586
    28: openoffice.org-suse-menus-2.0.2-3.noarch
    29: openoffice.org-testtool-2.0.2-5.i586
    30: openoffice.org-writer-2.0.2-5.i586
    31: openoffice.org-xsltfilter-2.0.2-5.i586
    --------------------------------------------------------------

    И овде све ради као подмазано. Шта да ти кажем, осим, промени дистро ;)

  3. Bome bih se usrećio prelaskom na openSUSE :) Izlazak FC5 je pomaknut za 20.3, a u međuvremenu ću vidjeti da li će izaći novi OOo paketi u tom Rawhide stablu. Ak je to popravljeno na Zuzetovim paketima, biti će popravljeno i na Fedorinim, valjda.

  4. А зар мислиш да бих ја, који се гнушам „клик-френдли“ дистрибуција узимао ишта са тих дистрибуција? :) Само оно што морам а да није TGZ, узмем и одмах пребацим у TGZ :)

  5. Е то је пакетић за интеграцију ООо пакета у мени окружења, а како SUSE има структуру окружења т.ј. путању за дефинисање менија једнаку оној на Slackware систему, отуда и избор овог пакета за иснталацију. Има још пакета за Debian, Mandriva и FreeDesktop интеграције.

Оставите одговор

Ваша адреса е-поште неће бити објављена. Неопходна поља су означена *